Last year, in this message, I wrote that it was my hope next year in this space, to
report better news. The figures below make clear that I cannot do so. Although M&T
remained solidly profitable throughout last year, that can neither obscure nor provide
consolation for the fact that the significant earnings decline in 2007 has been followed,
in the year past, by another year of the same. It is incumbent upon a chief executive to
offer an explanation for such a performance and, herewith, I will undertake to try.
One would like to be able to say, in such a situation, that the year-over-year decline
in profitability can be attributed largely to market forces, beyond any one companys
control. Moreover, there is not the slightest doubt that the financial crisis gripping the
U.S. economy had a profound effect on the nations banking system in 2008, a year that
saw the banking and financial services industries as a whole post significant losses. So, yes,
recessionary forces contributed to that decline in our earnings. But muchtoo muchof
that decline stemmed not from larger forces but from our own decisions, which led us to
stray from our traditional community banking model. Below I will explain the specifics
of those decisions and their impact on our performance, as well as steps we have taken to
put things on a better coursesteps whose efficacy will, however, inevitably be affected by
the storm of economic forces which seems likely to continue to buffet the nation over the
course of 2009. Here follow, first, the 2008 results in full.
Diluted earnings per common share in 2008 were $5.01, or 16% lower than in
2007. Last years net income of $556 million represented a return on average assets of .85%
and on average common stockholders equity of 8.64%. In 2007, net income was $654
million and the returns on average assets and average common equity were 1.12% and
10.47%, respectively.
As in years past, we also provide supplemental reporting on a net operating or
tangible basis in order to help investors understand the effect of acquisition activity on
M&Ts results. Net operating results differ from those reported above using generally
accepted accounting principles (GAAP) in that the after-tax effects of merger-related
integration expenses and amortization of core deposit and other intangible assets are
excluded. Similar to the GAAP-based amounts presented above, diluted net operating
earnings per common share declined 16% to $5.39 in 2008 from $6.40 in 2007. In total
dollar amount, last years net operating income was $599 million, or 15% lower than
in the year before. That net operating income expressed as a rate of return on average

tangible assets and average tangible common stockholders equitythat is, total assets
and common stockholders equity less goodwill, core deposit and other intangible assets
(and deferred taxes related thereto)was .97% and 19.63%, respectively. In 2007 those
measurements were 1.27% and 22.58%.
In short form, M&Ts results for 2008 can be told thusly. The positive forces
resulting from a 12% growth in average earning assets and a 7% rise in fees and other
noninterest income earned in our core businesses were consumed by significantly
higher credit costs, further losses in our investment securities portfolio, and the virtual
elimination of activity in the securitization markets previously accessed by Bayview
Lending Group (BLG)an originator of small balance commercial mortgage loans of
which M&T owns 20%.
Average earning assets rose to $58.0 billion in 2008, up from $52.0 billion a
year earlier. That growth was fueled by an 11% increase in average loans and leases to
$48.8 billion last year from $44.1 billion in 2007. Nevertheless, growth in net interest
income resulting from those higher average asset levels was subdued by a 22 basis point
(hundredth of one percent) drop in the net interest marginor taxable-equivalent net
interest income divided by average earning assetsto 3.38% in 2008 from 3.60% in
2007. As a result, last years taxable-equivalent net interest income totaled $1.96 billion,
a rise of 5%. In 2007 it had been $1.87 billion.
In total, noninterest income rose a modest 1% last year to $939 million from
$933 million in 2007. Higher revenues from providing mortgage banking, deposit
account services and other core banking activities were muted by greater losses from
bank investment securities of $22 million and a decline in M&Ts pro-rata portion of
the operating results of BLG that aggregated $46 million. Losses from bank investment
securities in 2008, net of $35 million of realized gains, totaled $148 million and were
due to other-than-temporary impairment charges related to our holdings of preferred
stock of the government-sponsored entities Fannie Mae and Freddie Mac ($153 million),
certain holdings of collateralized mortgage obligations backed by residential real estate
loans ($18 million), and collateralized debt obligations (CDOs) backed by trust preferred
capital securities issued by other banking and insurance companies acquired in a recent
acquisition ($11 million). In 2007, net securities losses had been $126 million and reflected
a $127 million other-than-temporary impairment charge related to our holdings of CDOs
backed by subprime residential mortgage securities.

The precipitous decline in earnings at BLG resulted from a disruption in the
commercial mortgage-backed securities market previously accessed by BLG to secure
funding for its operations. The consequences of that disruption included BLG realizing
lower gains from loan securitization and sales activities, lower values for loans it held
for sale, and higher costs for severance and lease terminations incurred as it downsized
its operations.
Understanding of our 2008 results requires that special attention be paid to the
dramatic increase in credit costs. Specifically, the provision for credit losses jumped to $412
million last year. It was $192 million in 2007. Net loan charge-offsthat is, the amount
by which charge-offs exceed recoveries of loan balances previously charged-offspiked
to $383 million in 2008, or .78% of average loans outstanding during the year. By way of
comparison, net charge-offs had been $114 million in 2007, or .26% of that years average
outstanding loans.
The rise in net charge-offs reflects the recessionary state of the U.S. economy
throughout 2008 and the steep declines in residential real estate values that resulted.
Those declining values adversely impacted the loan repayment capabilities of individual
homeowners and developers of residential real estate properties. Net charge-offs in 2008
included loans to residential real estate builders and developers of $100 million, up from
$4 million in 2007; residential real estate loans of $63 million, up from $19 million in
2007; commercial loans of $94 million, compared with $24 million in 2007; and consumer
loans of $114 million, up from $65 million in the preceding year. (We also experienced
commercial real estate net charge-offs to customers other than residential builder/
developers of $12 million, compared with $2 million in 2007.)
M&T ceases the accrual of interest on loans when we have specific doubt about
the borrowers ability to completely repay the loan. Nonaccrual loans at the 2008 year-end
aggregated $755 million, or 1.54% of loans outstanding as of that date. A year earlier,
nonaccrual loans had been $431 million, or .90% of then outstanding loans. A $124 million
increase in loans to residential builders and developers and a $75 million increase in
residential real estate loans were the major factors contributing to that overall year-overyear
increase in nonaccrual loans.
At December 31, 2008 the allowance for credit losses amounted to $788 million,
equal to 1.61% of total loans and leases, net of unearned discount, then outstanding.
A year earlier, the allowance had been $759 million or 1.58% of total loans and leases.

Last year, in an effort to assist borrowers, M&T voluntarily modified the terms of
$162 million of residential real estate loans. Those modifications were intended to help
borrowers remain in their homes and included such actions as the extension of maturity
dates and the lowering of interest rates and monthly customer payments. In so doing, of
course, we are hopeful of realizing increased loan repayments and reduced net charge-offs.
Prudence dictates that before accruing interest on a modified loan that it be determined
whether a borrower is indeed capable of complying with the modified terms by making at
least six consecutive monthly payments. As a result, as of December 31, 2008 $69 million
of those modified loans were accruing interest on a current basis, while the remaining $93
million were still within that six-month corridor and thus in nonaccrual status.
uNdErSTANdiNg 2008
How should the above results best be understood? One is tempted to portray them in
modestly positive terms, to emphasize that we continued to do a great many things right
over the course of 2008, absent which we would not have been able to report even the
lower net income noted above. Nor is there doubt that, at least to some extent, our own
situation was hostage to far larger forces. Even those of us who believed that the economic
and financial system problems which began to emerge in 2007 were deep and serious could
not have anticipated the unprecedented events about which we now speak matter-of-factly.
Few imagined the demise of storied Wall Street financial institutions, the placement in
government conservatorship of the secondary mortgage market companies Fannie Mae
and Freddie Mac, the direct investment of taxpayer dollars in major financial institutions,
including an international insurance company, a government stake in the automobile
industry, a more than-doubled increase in the government-insured level of bank deposits
and the extension of such insurance, under near-emergency conditions, to investment
funds not previously covered. The Nobel laureate novelist V.S. Naipaul has recalled the
newspapers of his Caribbean youth as having unfailingly promoted their work as accounts
of extraordinary events and amazing occurrences. As applied to whats happened over
the past year, such would be no overstatement.
It is true, as well, that the year past was one for which a report of any earnings
at all can be said to distinguish us. After all, 2008, officially a recession year, saw major
banks of national reach sold at fire sale prices, after reporting billions in lossesand the
U.S. banking system as a whole (ie., the 8,384 financial institutions whose deposits are
insured by the federal government) appears poised to have recorded its first quarterly loss

since 1990. That we were able, as noted above, to continue to generate positive results from
growth in our average earning assets and fees reflects the fundamental strength of M&T.
It will not do, however, to claim that weve succeeded because weve avoided failure.
The key question suggested by the figures above must not be how we avoided disaster
but why we did not do better. It is an answer with a number of separate parts but broad,
unifying themes.
During what we now know as the bubble years of 20042007, many banks tried
desperately to maintain earnings growth by facilitating the extension of credit, especially
through home mortgages and home equity loans, to less-than-prime customers. M&T, in
some limited but nonetheless significant ways, was not immune to this temptation. Last
year, this space noted the decision to purchase, for $131.7 million, three bonds known as
collateralized debt obligations, backed by subprime mortgagesand whose value we were
forced to write down by $127.3 million in 2007. Similarly, the specific drags on our 2008
earningsnoted above but deserving of emphasislargely represented departures from
our traditional community banking model, a model based on lending in the markets where
we live and work to people and enterprises whom we know. In contrast, the investments
which proved problematic shared the following characteristics: they were transactional in
nature, outside our market footprint, far from our branches and not associated with deposits.
Some, moreover, were businesses with which we were not familiar and in geographies in
which wed only been doing business a short period of time.
M&T MOrTgAgE: In 2005, we decided to significantly expand our origination of
Alternative-A (Alt-A) mortgages. Notably, we expanded originations not only in regions
familiar to us and where we had long done business, but throughout much of the United
States. For several years, we had sold Alt-A loans to other investors but, as we noted in last
years report to you, we were unable in early 2007 to sell these loans at acceptable prices.
We therefore decided to retain these mortgages in our portfolio. Despite our subsequent
decision to no longer originate Alt-A loans, net charge-offs for such loans we already held
grew this past year from $22 million to $58 million, an increase of 164 percent.
rESidENTiAl BuildEr ANd dEvElOPEr lENdiNg: The bursting of the so-called housing
bubble has led to a sharp spike in the extent of non-performing builder and developer
construction loans. As with M&T Mortgage, our mistake in this area, in which wed
historically been successful, chiefly involved lending in unfamiliar markets on projects of a
size and complexity that were outside of our normal underwriting standards. Non-accrual

builder construction loans increased from $85 million in 2007 to $209 million in 2008,
representing an increase in such non-accrual loans of nearly 150 percent. Similarly, as
noted above, net charge-offs of such loans increased to $100 million last year, up from just
$4 million in 2007.
BAyviEw lENdiNg grOuP: BLG, as noted above, is a commercial mortgage lending firm,
specializing in loans to small businesses, and in which M&T took a 20 percent share in
2007. The near-complete shutdown, in the year past, of the commercial securities markets on
which it relied had serious effects on the company and markedly restricted its ability to
profitably originate and sell loans. Our share of BLGs bottom-line results was a loss of $37
million, compared with a gain of $9 million in 2007. This, too, should be understood as
having been, at least to this point, an ill-timed investment.
fANNiE MAE ANd frEddiE MAC: We were forced, last year, to write off some $153
million in preferred stock issued by the government-sponsored secondary mortgage
market enterprises Fannie Mae and Freddie Mac, which both effectively became insolvent
and came under the conservatorship of the federal government. This might well be
considered an unprecedented event which could not easily have been anticipated.
Taken together, these four areas of lending and investment accounted for increased
losses totaling $202 million in 2008, compared with 2007. Absent increased losses from
these sources, M&T would be reporting a net increase in 2008 after-tax net income of some
$100 million, instead of a decrease of the same amount.
It is crucial to note, at this point, that we have already moved sharply to cut our losses
in these areas. M&T no longer originates Alt-A mortgage loans. We have restructured
our investment in BLG so as to gain access to the firms other revenue streamsthat is,
other than the securitization of small business mortgage loans ; we will confine residential
construction lending to our market footprint. Moreover, we have examined our business
for other signs of such non-core and non-relationship-based activity and taken steps
to limit it. We have, for instance, sharply reduced (as of December 2007) our indirect
automobile lending in states where we had no branches. This decision had the effect of
reducing our overall indirect automobile lending from $240 million a month to less than
$100 millionand spared us exposure to what has turned out to be a problematic market.
In such ways, we will, in short, hew to our traditional community banking
approach: seeking deposit growth, lending where we have relationships, working toward

improved efficiency and undertaking acquisitions when the price is right and they help us
deepen our presence in our current markets or expand into markets generally contiguous
to those in which weve operated.
We have, in fact, begun to move in exactly these directions. Most notably, in the
second quarter of this year, we expect to complete our acquisition of Baltimores Provident
Bankshares Corporation, thus adding, at a sensible cost, 143 branches to our Mid-Atlantic
network of 177at the same time providing the opportunity to consolidate branches, or
avoid opening planned new ones. Thus, we will move to increase deposits per branch and
the efficiency and productivity that implies. The fact that we moved aggressively during the
industrys growth years (20042006) to cut our operating costs, means that we are wellpositioned
now to absorb a significant acquisition. We are particularly pleased to acquire
deposits, branches and additional access to the relatively healthy Baltimore, metropolitan
Washington and northern Virginia markets.
M&T fuNdAMENTAlS
That such an acquisition, in which the acquired institution is compensated solely in M&T
common stock, could occur is a reflection of a condition which cannot be taken for granted
in todays financial climate: our high level of safety and soundness, based on general
adherence to conservative banking principles. Some key indicators in this regard merit
emphasis. Thanks, in part, to the density of our branch network in markets we serve,
we have continued to attract and retain deposits. This helps account for our high level of
tangible capital generation, highest among the major regional banks which we (along with
industry analysts) consider to be our peer institutions. Our loan-loss reserves have grown
appropriately, as credit quality has deteriorated. At the end of 2008, our allowance for loan
losses amounted to 2.1 times our 2008 net charge-offs, which ranks us second among our
peers. This was in no small part due to the fact that M&T experienced the second-lowest
charge-off ratio among that same peer group. We hold no consumer credit card debt at all.
Indeed, in a time of upheaval, ours has been a record of relative consistency. Consider
the following. M&T, as noted above, is often grouped with some 16 other so-called regional
or super-regional banks. It is, thus, usefuland revealingto compare our results, as
measured by growth in earnings per share, with those of the group as a whole. For the year
past, we ranked thirdand over the past 11 years, ranked second.

Finally, one key indicator reassures us particularly. An analysis of our loan portfolio
has found that there is a strong correlation between good loan performance and proximity
of the customer to an M&T branchin other words, the closer to a branch, the better the
loan. These are the loans which contributed positively to our 2008 earningsand are the
kind of loans well be making in the future.
What does this say about M&T? Such consistency is not statistical coincidence, it
is a product of relative prudence. Others have risen to the top of the heap in select years
through the expedient of what all-too-soon turned out to be imprudent levels of risk-taking.
They have then fallen back to the lower ranks. For our part, M&T, as confessed above, did
not entirely resist the siren song of outsized reward for novel forms of risk which caused
the performance of othersincluding the giants of the industryto swing wildly from
profit to loss. Had we held even more firmly to our traditional valueslending to the
credit-worthy, avoiding non-traditional investmentswe might have ranked still higher.
That record, as it stands, reflects both the degree to which we participated in loans and
investments which turned out to be imprudentand the (greater) degree to which we
avoided them.
It is worth noting, though, that no company operates in a vacuum. The onceoutsized
profits of those financial services firms taking what turned out to be foolish levels
of risk led to pressure on their competitors, including us. That we resisted temptation to
the extent we did is a source of at least some consolation for me.
So it is that we believe that we are weathering the economic storm reasonably
welland, by extension, are reasonably well-situated for growth. This is to reassure readers,
that, in my view, notwithstanding the increasing concentration in the banking industry
generally, there remains a significant and profitable role for a regional bank such as ours.
Despite all this, its impossible to determine the scope of trouble in the U.S. economy and
impact on any financial institution, even one as sturdy as M&T. We have prepared for the
stormbut no one can be sure how strong or destructive it will be.
rEgAiNiNg CONfidENCE: rEgulATOry rEfOrM
My focus, above, has been, as it must be, on M&Ts own situation. But no discussion of
an individual banks results nor strategy can ignore the extraordinary time in which we
find ourselves, a time in which there has developed a crisis of confidence in the financial
services industry. It is a crisis which has already prompted unprecedented forms of

government intervention but which calls for moremuch moreaction to ensure the
long-term health of our capital markets. Regulatory reform will simply not be sufficient
nor effective if its focus is confined to historically covered financial institutions such
as banks. Put simply, nothing we do to fix our banks will be enough to allow investor
and consumer confidence to return. That is so because, over the course of the past
three decades, there has been nothing less than a sea-change in the world of lending, a
change which has helped create the sorts of riskand need for regulatory reformwe
face today. Indeed, despite the well-publicized problems of specific banks, the so-called
financial meltdown weve experienced over the past two years was owed much more to the
investments of what can be called a new, shadow banking systema system which has
actually outstripped traditional banking as a source of credit and yet has been beyond the
reach of the regulatory systems standards for safety and soundness. At the same time, it
influenced the business approach of traditional banks. Yet regulation has remained stuck
in the past as the world has changed around it.
Consider the fact that, in 1978, commercial banks and thrifts held 71% of all private,
non-governmental U.S. loans. Since then, the amount of credit extended not by banks but
by other parts of the private sector has grown more than three and a half times as much
as that provided by the banking system. Indeed, as of the end of the third quarter of 2008,
commercial bank loans accounted for just $6.9 trillion of the estimated $20.3 trillion
in private U.S. financial sector loans outstanding. This reflects the fact that throughout
the 1980s and 1990s, a new idea about lending took hold and grew. Securitized credit
outstanding grew nearly 50-fold from 1980 to 2000compared to a mere 3.7 times for
commercial bank loans over the same period. Its essential idea: that loans could be sliced,
diced and packaged in large groups, to serve as the basis of debt to be sold in the securities
markets. This new approach began with mortgage-backed securities, but grew to include a
variety of assets. The concept was little short of revolutionary. It meant that bank deposits
would no longer be the onlyor even the chieffunding source for credit. Instead, loans
of all sorts would effectively be financed by the capital marketsand packaged and sold by
Wall Street. In the watershed year of 1998, bank lending was, for the first time, surpassed
by what some call synthetic products sold in the capital markets.
Who was responsible for this huge new universe of lending? The answer to this
question is crucial in understanding what form new financial services industry regulation
must take. The key actors were a vastly increased number of investment firms far outside
the purview of federal or state regulators. The number of unique, identifiable hedge

funds increased from fewer than 50 in the early 1980s to 22,650 in 2007. In that same
period, their assets under management grew from less than $1 billion to $2.1 trillion. The
securitized debt in which they were investing proved, we found out too late, to be laced
with risky mortgages, bundled into securities which ratings agencieswith their own
financial incentives to do sogave their highest seal of approval.
This is simply not clearly understood by the publicwhich continues to think of
banks as the primary source of creditand has not been well-explained by political leaders.
Thus, regulators have continued to fix their gazeindeed, to micro-managetraditional
financial institutions such as banks, even as the ground has shifted beneath the entire
industry. Banks found themselves on an unlevel playing field compared to others under no
obligation to make clear the extent of their debt nor its relationship to their liquid assets.
Notwithstanding the need to deal with immediate problems, we must not, in the wake of
our financial crisis, fail to review and update the rules of the game. Just as the Depression
of the 1930s led to the establishment of the Securities and Exchange Commission and
the Federal Deposit Insurance Corporation, so must this current crisis spur regulatory
innovation. It is no special pleading on the part of a bank chief executive to assert we must
restore the balance of regulatory oversight between commercial banks and other parts
of the financial services industry. We should do so not in order to be fair to banks but
because the nations problems wont be solved unless solutions are directed at the entire
financial system, not just one-third of it.
So it is that we need a new generation of regulation to extend the time-honored
principles of safety, soundness and transparency to what has become a virtual casino
of lending. All the players must be included. Investment banks, hedge funds and other
investment vehicleswho are the ones who sparked the securitization boommust be
overseen. The rating agencies which enabled the lending casino to operate by certifying
as top quality what turned out to be high-risk bonds, must operate under a new business
model: they must be paid by those who might purchase bonds, not by those issuing them.
They, too, must be regulated. Complex derivatives, such as credit default swapswhich
ostensibly provided insurance for high-risk investmentsmust be brought out of the
shadows, into a public clearinghouse, such that markets can know their magnitude and
extent. (The market for credit-default swaps is estimated to have grown from $500 billion
in 1998 to $54.6 trillion in 2008.) At the same time that huge flows of capital must come
under a broader regulatory regime, so too, must all players. The activity of U.S. mortgage

brokers, for instancewhose number increased from 9,000 in 1988 to 54,000 in 2005,
played a key role in the subprime debacle and must have some sort of supervision.
We are neither fond of regulation nor quick to call for more of it. But it is neither
consistent nor wise to subject banks to regulation that can only be called intrusive
and excessive while the rest of the financial services sector operates in a Wild West
environment. There is simply no justification for the exclusion from regulation of any
major pools of capital which, if poorly managed, could threaten the smooth functioning
of the financial system as a whole.
Apart from the extension of regulatory oversight to what has become a vast shadow
banking system, so, too, must we bring common sense to accounting as it affects all
financial institutions. This must include, first and foremost, the re-examination of the
appropriateness of so-called mark-to-market accounting for balance sheet purposes, in
periods of illiquid markets. The ability to reasonably determine the fair value of certain
assets in times of economic uncertainty is, at best, severely limitedwhen those that
previously made markets in such assets, for all practical purposes, have gone fishing. No
serious observer, however, believes that the long-term value of securities which continue
to perform is as low as mark-to-market rules would dictate.
The fact that we must mark to market current securities which were highly
rated when we bought them, with the intention of holding them for the long haul and
which, indeed, continue to pay returns forces us to maintain additional capital. Moreover,
marking to market leads to a false picture of our health, as measured by the tangible
common equity ratio. It is worth noting that if such requirements were imposed on the
loans we make each day to our customers the entire commercial banking system would
have already collapsed, for a loan made today, to even the highest-rated borrower, can only
be sold at a considerable discount to its face value, in todays dislocated markets. Such
irrational rule making inhibits us from doing exactly what government asserts is the use to
which it wants public funds it has injected into the banking system to be dedicated: lending.
We will not, however, lend for the sake of lending, especially to those with poor credit
histories. We know all too well the consequences of so called well-capitalized institutions
extending credit to borrowers without ability to repay. Thats how we got into this mess in
the first place.
It is important, moreover, to keep in mind that mark-to-market accounting has not,
historically, been standard practice. Indeed, for more than 60 years after the Depression

era, the Securities and Exchange Commission resisted adopting such fair value accounting,
out of concern that such numbers were more subjective than reliable. Having seen its side
effects, we need not be averse to reform out of fear that such change would undermine
accounting integrity.
Similarly, it is past time to adjust the approach to loan loss reserve requirements
imposed by the Securities and Exchange Commissionand which led the banking
industry to enter a recession with the level of reserves close to an all-time low. Concern
about such phenomena as earnings-smoothing, which preoccupied regulators earlier in
the decade, are far removed from our present situation. Indeed, the idea that we should
worry about banks putting too much into their loss reserves is hard to understand today.
Regulators must recognize that loan loss provision is a matter of judgment; there is simply
no way to assess a portfolio of loans and be able to knowwith scientific precisionwhich
loans will perform and which will not. Sound judgment will likely lead to a conservative
approachbut it is just such an approach which regulators have discouraged because of
an exaggerated fear of earnings manipulation. It is worth keeping in mind that loan loss
reserves are clearly disclosedsuch that investors can make up their own minds about
the judgment of management. Armchair quarterbacking by regulators has been ill-advised,
never more so than now.
In light of the problems associated with mark-to-market-accounting and the
formulaic approach to loan loss reservesnot to mention the regulatory failure which
allowed a now-infamous $50 billion investment Ponzi scheme to go undetectedthe
time would seem right for a thorough review of the policies and procedures of the SEC.
Regulators should take stock of their own performanceand, in that context, it is well
worth noting the concentration of problems which surfaced in the past year in institutions
overseen by the Office of Thrift Supervision (OTS). A handful of major thrift institutions
regulated by the OTS accounted for the lions share of payments to depositors which had
to be made by the Federal Deposit Insurance Corporation. Indeed, just four large thrifts
accounted for $355.6 billion or 95.6% by assets of the failures in 2008.
This poor quality of oversight has led to sharply-increased premiums for FDIC
member banks such as M&T; we anticipate paying an additional $37 million in such
premiums in 2009 over and above those we paid in 2008. It is worth considering whether
to abolish the OTS and fold its duties into the portfolio of another, more effective agency.

At the same time we consider long-term regulatory changes, we continue to be
confronted by an immediate crisis. It is crucial to make sure that the extraordinary steps
being taken to address that crisis do not actually make things worse. The record to date
is not altogether reassuring. Consider the Troubled Asset Relief Program, or TARP, the
so-called bank bailout through which the federal government has injected capital, in
exchange for preferred shares in 364 commercial banks and thrifts, including M&T, whose
FDIC-insured institutions hold two-thirds of all bank and thrift assets. TARP funds have
brought with them pressure to lend at a time when there is limited loan demandand
when we have already added $2.4 billion to our loans in the past year. Indeed, we have not
been alone in doing so. For the 12-month period ending on September 30, 2008, total loans
held by U.S. commercial banks increased by $562 billion. In contrast, over the same period,
credit provided by issuers of asset-backed securities, major players in the shadow banking
industry, fellby some $320 billion. It may appear that banks are not lendingbut that
impression is the result of near-collapse of what I have called the shadow banking industry.
It is, in other words, exactly wrong for public officials and the press to complain that
the injection of government fundsthrough the TARPhas not solved our credit crisis
because banks are not doing their part.
But when the public complains about banks and the TARP program, it may really
be making a broader point. The emergency program was sold as a way to help the little
guy  and the large number of homeowners who are in trouble are seeing precious little
relief. Finding a way to provide that relief will not be easy, in substantial part due to the
complex structure of mortgage-backed securities, on the one hand, and the way mortgages
are serviced by independent institutions, on the other  not to mention the financial
meltdown which has hit middle America. Its an imposingly complex problem whose
solution will demand changes in rules, regulations and even lawsand both creativity and
competence in the government approach to helping those in distress.
Its good to see the new Administration working hard, and with imagination, on
the problem. As officials do so, however, we hope they keep in mind that the banking
industry whose help they will need includes more than just a handful of large institutions.
A quasi-oligopoly has emerged among commercial banksindeed, the top four banks now
have a larger percentage of total assets (52 percent) than all others combined. Thats both
impressive and distressing. And indeed, these four, together with two other institutions
which were granted a fast track to bank holding company status, have received $165.0

billion or 54.0% of all TARP funds. Including three other, non-bank institutions that
participated, the total increases to $229.8 billion or 75.3% of TARP funds distributed to
date. It is these same few institutions or those that they acquired in the past year, or those
that have gone bankrupt during the same period, that totally dominated the shadow
banking market through their leadership and creativity. It is also their compensation
policies that have sullied the reputation of the other 8,341 banks and thrifts in the United
States that have done the right thing, day in, day out, in their communities. Indeed, one
has to raise the question whether allowing the creation of a banking oligopoly is prudent
public policy, particularly as it is logical to assume that by dint of size these same
institutions would provide leadership to the industry. If past is prelude, one must question
whether they will provide the moral tone that leadership demands and what our society
expects of its banks.
The goal of public policy in this time of crisis must not be to preserve specific
financial institutionsbut to restore health to the financial services industry as a whole.
We are optimistic that the team assembled by the new Administration in Washington
can do just that. We all share the hope that a thoughtful approach, one which recognizes
the changes that have occurred over the past two decades and that revisits the structure
and regulation of our financial system, will help restore confidence in our markets. It is
such confidence on which M&Tand all Americawill depend.
Following the Annual Meeting of the Stockholders on April 21, 2009, four directors
will retire from the boards of M&T Bank Corporation and M&T Bank. Richard E. Garman,
Daniel R. Hawbaker, Reginald B. Newman, II and Stephen G. Sheetz together provided
eighty years of service to the M&T group and predecessor institutions. We were fortunate
to have had the opportunity to draw on such a deep well of experience. We extend our
gratitude to all four for their service during a difficult and demanding period.
Robert G. Wilmers
Chairman of the Board
and Chief Executive Officer
February 20, 2009